<div class="modal fade entity-Deactivation-modal" id="entityDeactivationModal" role="dialog">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h3> {{'DEACTIVATE_ENTITY_MODAL_TITLE' | translate}} </h3>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>
      <div class="modal-body">
        <!--wrapper-wrap start -->
        <div class="wrapper-wrap">
          <div class="row alert alert-danger" role="alert">
            <div class="marginb10">
              <i class="glyphicon glyphicon-alert marginr10"></i>
              {{'DEACTIVATE_ENTITY_MODAL_ALERT' | translate}}
            </div>
          </div>
          <div class="row">
            <div class="col-sm-3">
              <label>{{'BRANDED_AR_LBL' | translate}}</label>
            </div>
            <div class="col-sm-3">
              {{selectedForDeactivation.brandednameAR}}
            </div>
            <div class="col-sm-3">
              <label>{{'BRANDED_EN_LBL' | translate}}</label>
            </div>
            <div class="col-sm-3">
              {{selectedForDeactivation.brandednameEN}}
            </div>
          </div>
          <hr class="dotted-line">
          </hr>
          <div class="row">
            <div class="col-sm-3">
              <label>{{'JUSTIFICATION_LBL' | translate}}</label>
            </div>
            <div class="col-sm-7 col-xs-offset-right-3">
              <textarea data-ng-model="selectedForDeactivation.justification" class="form-control form-input"></textarea>
            </div>
          </div>
          <hr class="dotted-line">
          </hr>
          <div class="row">
            <div class="col-sm-3">
              <label>{{'SUPPORT_DOC_LBL' | translate}}</label>
            </div>
            <div class="col-sm-7 col-xs-offset-right-3">
              <input type="file" ng-model="selectedForDeactivation.file" file-model as-file id="modalDocument" style="display:none;" class="uploadElement"></input>
              <input class="form-control form-input" type="text" ng-model="selectedForDeactivation.file[0].name" data-ng-click="openModalFileInput('modalDocument')" readonly="readonly"></input>
            </div>
          </div>
        </div>
        <!-- wrapper-wrap end -->
        <div class="clear"></div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">{{'CLOSE' | translate}}</button>
        <button type="button" class="btn btn-primary" data-ng-click="onDeactivateSave()">{{'DEACTIVATE' | translate}}</button>
      </div>
    </div>
  </div>
</div>